@font-face {
  font-family: "io"; /* Project id 5204820 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5204820_fyqv9d01lik.woff2?t=1787833489209') format('woff2'),
       url('//at.alicdn.com/t/c/font_5204820_fyqv9d01lik.woff?t=1787833489209') format('woff'),
       url('//at.alicdn.com/t/c/font_5204820_fyqv9d01lik.ttf?t=1787833489209') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-zhengwufuwu:before {
  content: "\e6061";
}

.io-dianying1:before {
  content: "\e62e";
}

.io-youdaofanyi:before {
  content: "\e69f";
}

.io-baidu_fanyi:before {
  content: "\e605";
}

.io-tencentCloud:before {
  content: "\e606";
}

.io-weiruan3:before {
  content: "\e608";
}

.io-shouye:before {
  content: "\e65d";
}

.io-tougao:before {
  content: "\e64a";
}

.io-boke:before {
  content: "\e639";
}

.io-gaoxiaoshuai:before {
  content: "\e66d";
}

.io-boke-icon:before {
  content: "\e66b";
}

.io-shouye1:before {
  content: "\e610";
}

.io-tougao1:before {
  content: "\e630";
}

.io-boke1:before {
  content: "\e70e";
}

.io-wodetougao:before {
  content: "\e6a1";
}

.io-redian:before {
  content: "\e650";
}

.io-paihangbang2:before {
  content: "\e604";
}

.io-tougao2:before {
  content: "\e669";
}

.io-xiaoshuai3:before {
  content: "\fb81";
}

.io-redian1:before {
  content: "\e616";
}

.io-tougao3:before {
  content: "\e6b7";
}

.io-tougao4:before {
  content: "\e737";
}

.io-boke2:before {
  content: "\e640";
}

